RubyGems Navigation menu

msgpack-idl 0.1.1

MessagePack IDL Processor

Gemfile
          gem 'msgpack-idl', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install msgpack-idl
  
  
  
  
  
  
  

Authors:

  • FURUHASHI Sadayuki

Owners:

Total downloads 2,908

For this version 1,816

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - April 25, 2011 (21.5 KB)
  2. 0.1.0 - April 22, 2011 (15.5 KB)

Runtime Dependencies:

Development Dependencies: